@charset "UTF-8";
@font-face {
  font-family : 'FontAwesome';
  src         : url('../vendor/font-awesome-v4.7.0/fonts/fontawesome-webfont.eot?v=4.7.0');
  src         : url('../vendor/font-awesome-v4.7.0/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
    url('../vendor/font-awesome-v4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
    url('../vendor/font-awesome-v4.7.0/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
    url('../vendor/font-awesome-v4.7.0/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
    url('../vendor/font-awesome-v4.7.0/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight : normal;
  font-style  : normal;
}
html {
  width: 100vw;
  height : 100%;
}
body {
  width: 100vw;
  height: auto;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5em;
  letter-spacing: 0;
  font-weight: 300;
  background-color: rgb(245,245,245);
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
}
body {
  max-width: 100% !important;
  overflow: hidden;
  overflow-y: auto;
}
body.c7n-loaded {
  opacity: 1;
}
body.cke_editable {
  background-color : #FFFFFF;
}
#PoweredByFooter {
  display: none !important;
}
#preview-content {
  padding-bottom: 0 !important;
}
#c7n-browser-note {
  font-size: 0.9em !important;
  line-height: 1.4em !important;
  color: rgba(255,255,255,1) !important;
  background-color: rgba(87, 161, 211, 0.9) !important;
  -webkit-box-shadow: 0px 2px 10px 0px rgba(29,29,29,0.25) !important;
  -moz-box-shadow: 0px 2px 10px 0px rgba(29,29,29,0.25 !important);
  box-shadow: 0px 2px 10px 0px rgba(29,29,29,0.25) !important;
  padding: 15px !important;
  width: 100% !important;
  right: 0px !important;
  top: -200px !important;
  text-align: center;
  -webkit-transition: all 1.2s ease-in-out;
  -moz-transition: all 1.2s ease-in-out;
  -ms-transition: all 1.2s ease-in-out;
  -o-transition: all 1.2s ease-in-out;
  transition: all 1.2s ease-in-out;
  opacity: 0;
  position: absolute;
  z-index: 9999;
}
#c7n-browser-note.c7n-show {
  top: 0px !important;
  opacity: 1;
}
::-moz-selection { background : rgb(87, 161, 211); text-shadow : none; color : #ffffff; }
::selection { background : rgb(87, 161, 211); text-shadow : none; color : #ffffff; }
header {
  background-color: #ffffff;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999;
}
header.c7n-small {
  -webkit-box-shadow: 0px 2px 2px 0px rgba(66,66,66,0.1);
  -moz-box-shadow: 0px 2px 2px 0px rgba(66,66,66,0.1);
  box-shadow: 0px 2px 2px 0px rgba(66,66,66,0.1);
}
#c7n-logo {
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#c7n-logo img,
#c7n-logo svg {
  max-width: 100%;
  width: auto;
  height: auto;
  min-height: 23px;
  max-height: 4vh;
  margin: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#c7n-meta-functions {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: flex-end;
  padding: 0px;
}
.c7n-meta-function {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 15px;
  font-size: 1.15em;
}
.c7n-meta-function.c7n-links ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  height: 100%;
}
.c7n-meta-function.c7n-links ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.c7n-meta-function.c7n-links ul li a,
.c7n-meta-function.c7n-lang a,
.c7n-meta-function a{
  padding: 0px 15px 0px 0px;
  color: rgb(138, 138, 138);
  text-transform: uppercase;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.c7n-meta-function.c7n-links ul li:last-child a,
.c7n-meta-function a:last-child,
.c7n-meta-function.c7n-lang a:last-child{
  padding-right: 0px;
}
.c7n-meta-function.c7n-links ul li a:hover,
.c7n-meta-function a:hover,
.c7n-meta-function.c7n-lang a:hover,
.c7n-meta-function.c7n-lang a.active{
  color: rgb(66, 66, 66);
  text-decoration: none;
}
#c7n-toggle-navigation {
  cursor: pointer;
}
#c7n-toggle-navigation svg {
  height: auto;
  width: 30px;
}
#c7n-toggle-navigation:hover,
#c7n-toggle-navigation.c7n-active {
  background-color: rgb(87, 161, 211);
}
#c7n-toggle-navigation:hover .c7n-svg-path,
#c7n-toggle-navigation.c7n-active .c7n-svg-path {
  fill: #ffffff;
}
#c7n-toggle-navigation.c7n-active:hover .c7n-svg-path {
  fill: #000000;
}
.c7n-meta-function.c7n-home,
.c7n-meta-function.c7n-links {
  display: none;
}
#c7n-registers {
  position: absolute;
  top: calc(5vh + 40px + 30px);
  z-index: 600;
  right: 0px;
}
.c7n-register {
  position: absolute;
  width: 0px;
  height: auto;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  right: 0px;
  top: 0;
  z-index: -999999;
}
.c7n-register h1,
.c7n-register h2,
.c7n-register h3,
.c7n-register h4,
.c7n-register a {
  color: #ffffff;
  text-decoration: none;
}
.c7n-register.c7n-open {
  right: 300px;
  z-index: 601;
  right: 0px;
  width: 332px;
}
.c7n-register-tab {
  position: absolute;
  padding: 0px 15px;
  line-height: 30px;
  height: 30px;
  top: 0;
  left: -30px;
  background-color: rgb(87, 161, 211);
  -webkit-transform-origin:0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin:0% 0%;
  transform-origin:0% 0%;
  -webkit-transform: rotate(-90deg) translate(-100%, 0%);
  -moz-transform: rotate(-90deg) translate(-100%, 0%);
  -ms-transform: rotate(-90deg) translate(-100%, 0%);
  -o-transform: rotate(-90deg) translate(-100%, 0%);
  transform: rotate(-90deg) translate(-100%, 0%);
  color:#ffffff;
  text-transform: uppercase;
  cursor: pointer;
  text-align: center;
  white-space: nowrap;
  font-size: 0.75em;
  letter-spacing: 0.05em;
}
.c7n-register:first-child .c7n-register-tab {
  font-size: 0;
}
.c7n-register .c7n-register-tab.c7n-icon-profile:before,
.c7n-register .c7n-register-tab.c7n-icon-login:before {
  font-family : 'FontAwesome';
  width: 100%;
  height: 100%;
  font-size: 13px;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.c7n-register .c7n-register-tab.c7n-icon-login:before {
  content: "\f090";
}
.c7n-register .c7n-register-tab.c7n-icon-profile:before {
  content: "\f007";
}
.c7n-register-tab:hover {
  background-color: rgba(87, 161, 211, 0.8);
}
.c7n-register:nth-of-type(3n + 2) .c7n-register-tab,
.c7n-register:nth-of-type(3n + 2) .c7n-register-content {
  background-color: rgba(41, 100, 141, 1);
}
.c7n-register:nth-of-type(3n + 3) .c7n-register-tab,
.c7n-register:nth-of-type(3n + 3) .c7n-register-content {
  background-color: rgba(66, 66, 66, 1);
}
.c7n-register:nth-of-type(3n + 2) .c7n-register-tab:hover {
  background-color: rgba(41, 100, 141, 0.8);
}
.c7n-register:nth-of-type(3n + 3) .c7n-register-tab:hover{
  background-color: rgba(66, 66, 66, 0.8);
}
.c7n-register-content {
  padding: 0;
  background-color: rgb(87, 161, 211);
  color:#ffffff;
  min-height: 160px;
  position: relative;
  width: 0;
  font-size: 0.75em;
  line-height: 1.6em;
  overflow: hidden;
}
.c7n-open .c7n-register-content {
  padding: 15px;
  width: 332px;
  overflow: auto;
}
.c7n-register-close {
  position: absolute;
  top: 15px;
  right: 15px;
  padding-left: 20px;
  padding-bottom: 10px;
  cursor: pointer;
}
.c7n-register-close svg,
.c7n-register-close img{
  width: 10px;
  height: 10px;
  opacity: 0.85;
  vertical-align: top;
}
.c7n-register-close:hover .st0 {
  fill:#000000;
}
.c7n-register-close:hover img{
  opacity: 1;
}
#c7n-eyecatcher {
  height: 50vh;
  min-height: 150px;
  width: 100%;
  display: flex;
  position: relative;
}
#cycle-slider,
.cycle-slide {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.cycle-slide > img {
  height: 100% !important;
  width: 100% !important;
  display:inline-block;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  z-index: 1;
}
.cycle-pager {
  z-index: 999;
  width: 100%;
  position: absolute;
  bottom: 0;
  display: block;
  text-align: center;
}
.cycle-pager-element {
  display: inline-block;
  width: auto;
}
.cycle-pager-element:before {
  content: "\f111";
  font-family: "FontAwesome";
  color: rgba(255,255,255,1);
  font-size: 0.75em;
  padding: 0 7.5px;
  display: block;
  line-height: 60px;
  height: 60px;
}
.cycle-pager-element:hover:before,
.cycle-pager-element.cycle-pager-active:hover:before {
  color: rgba(87, 161, 211, 0.75);
  cursor: pointer;
}
.cycle-pager-element.cycle-pager-active:before {
  color: rgb(87, 161, 211);
}
#c7n-main-navigation {
  height: auto;
  min-height: 50vh;
  max-height: calc(100% - 30px - 4vh);
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: flex-start;
  z-index: 3;
  background-color: rgba(87, 161, 211, 1);
  position: fixed;
  top: 0;
  left: 0;
  color: #ffffff;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
  padding-bottom: 45px;
  overflow: auto;
}
#c7n-main-navigation.c7n-open {
  visibility: visible;
  opacity: 1;
  z-index: 9998;
}
#c7n-main-navigation h4.c7n-level-1 {
  padding-top: 45px;
  padding-bottom: 15px;
  line-height: 1em;
  font-weight: 300;
  font-size: 1.2em;
}
#c7n-main-navigation ul {
  padding: 0;
  margin: 0;
}
#c7n-main-navigation ul li{
  padding: 5px 0 ;
  margin: 0;
  border-bottom: 1px solid rgba(255,255,255,0.25);
}
#c7n-main-navigation a {
  color: #ffffff;
  display: block;
}
#c7n-main-navigation a.active,
#c7n-main-navigation a:hover {
  color: rgb(164,221,246);
  text-decoration: none;
}
#c7n-main-navigation a.c7n-level-2 {
  font-size: 0.9em;
}
.c7n-content-tpl {
  padding-bottom: 60px;
}
.c7n-share-buttons,
.c7n-share-buttons li{
  list-style: none;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.c7n-share-buttons li a{
  list-style: none;
  display: block;
  border: 1px solid #000000;
  padding: 8px;
}
#c7n-boxes {
  padding-top: 15px;
  padding-bottom: 0px;
}
.c7n-box {
  margin-bottom: 15px;
  position: relative;
  padding: 15px;
  overflow: hidden;
  background-color: rgb(255,255,255);
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
}
.c7n-box.c7n-is-dark {
  background-color: rgba(66, 66, 66, 1);
}
.c7n-box.c7n-is-colored {
  background-color: rgb(87, 161, 211);
}
.c7n-box > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display:inline-block;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  z-index: 0;
}
.c7n-box.c7n-has-image:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
  background-color: rgba(0,0,0,0.2);
  content:"";
}
.c7n-box.c7n-has-image:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 2;
  background: rgb(0,0,0);
  background: -moz-linear-gradient(360deg, rgba(0,0,0,0.40) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.40) 100%);
  background: -webkit-linear-gradient(360deg, rgba(0,0,0,0.40) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.40) 100%);
  background: linear-gradient(360deg, rgba(0,0,0,0.40) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.40) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
  content:"";
}
.c7n-box-tag {
  font-size: 0.75em;
  padding-bottom: 15px;
  font-weight: 600;
  z-index: 3;
  position: relative;
}
.c7n-box-title,
.c7n-box-content,
.c7n-box-functions {
  z-index: 3;
  position: relative;
}
.c7n-box-title,
.c7n-box-content {
  padding-bottom: 15px;
  margin-bottom: 0;
}
.c7n-box-functions {
  padding-top: 15px;
}
.c7n-has-image .c7n-box-tag,
.c7n-has-image .c7n-box-title,
.c7n-has-image .c7n-box-content,
.c7n-is-dark .c7n-box-tag,
.c7n-is-dark .c7n-box-title,
.c7n-is-dark .c7n-box-content,
.c7n-is-colored .c7n-box-tag,
.c7n-is-colored .c7n-box-title,
.c7n-is-colored .c7n-box-content {
  color: #ffffff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
.c7n-has-image .c7n-button,
.c7n-is-dark .c7n-button,
.c7n-is-colored .c7n-button {
  color: #ffffff;
  border-color: #ffffff;
}
.c7n-has-image .c7n-button:hover,
.c7n-is-dark .c7n-button:hover {
  color: rgba(66, 66, 66, 1);
  background-color: #ffffff;
}
.c7n-is-colored .c7n-button:hover {
  color: rgb(87, 161, 211);
  background-color: #ffffff;
}
#c7n-content {
  z-index: 5;
  position: relative;
}
#c7n-content > .container:first-child{
  background-color: rgb(255,255,255);
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  padding: 15px;
}
.c7n-navtree {
  font-size: 0.75em;
  color: rgba(153,153,153,1);
  padding-bottom: 30px;
}
#c7n-sub-navigation {
  width: 100%;
  padding: 7.5px;
}
.menu_level_2 {
  margin: 0;
  padding: 0;
}
.menu_level_2 li > a {
  display: none;
}
.menu_level_3 {
  margin: 0 0 30px 0;
  padding: 0;
  display: none;
  align-items: flex-start;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.active .menu_level_3 {
  display: flex;
}
.c7n-toggle-sublevels {
  display: none;
  position: absolute;
  line-height: 50px;
  width: auto;
  top: 0;
  right: 0;
  padding-left: 15px;
  padding-right: 15px;
  color: rgb(209,209,209);
  cursor: pointer;
}
.menu_level_3 > li.active {
  -webkit-box-shadow: 0px 0px 3px 0px rgba(87, 161, 211,0.75);
  -moz-box-shadow: 0px 0px 3px 0px rgba(87, 161, 211,0.75);
  box-shadow: 0px 0px 3px 0px rgba(87, 161, 211,0.75);
}
.menu_level_3 > li {
  margin: 7.5px;
  display: flex;
  background-color: rgb(255,255,255);
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  width: calc(100%  - 15px);
  flex-direction: column;
  position: relative;
}
.menu_level_3 > li > .c7n-toggle-sublevels {
  display: block;
}
.menu_level_3 > li .c7n-toggle-sublevels:before {
  content: "\f107";
  font-family: "FontAwesome";
}
.menu_level_3 > li .c7n-toggle-sublevels:hover:before {
  color: rgba(87, 161, 211, 1);
}
.menu_level_3 > li.open .c7n-toggle-sublevels:before {
  content: "\f106";
  color: rgba(87, 161, 211, 1);
}
.menu_level_3 > li.open .c7n-toggle-sublevels:hover:before {
  color: rgba(87, 161, 211, 0.75);
}
.menu_level_3 li > a {
  line-height: 40px;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 45px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.25em;
  font-size: 1.125em;
  color: rgb(87, 161, 211);
  display: block;
}
.menu_level_3 li > a:hover {
  color: rgba(87, 161, 211, 0.75);
  text-decoration: none;
}
.menu_level_4 {
  margin: 0;
  padding: 0;
  display: none;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.menu_level_3 .open > .menu_level_4 {
  display: flex;
}
.menu_level_4 > li {
  margin: 0 15px;
  width: calc(100%  - 30px);
}
.menu_level_4 li > a {
  line-height: 30px;
  font-size: 0.9em;
  color: rgb(0, 0, 0);
  display: block;
  border-top: 1px solid rgba(0,0,0,0.15);
  padding: 5px 0;
}
.menu_level_4 li.active > a,
.menu_level_4 li > a:hover {
  color: rgba(87, 161, 211, 1);
  text-decoration: none;
}
.menu_level_4 li.active > a:hover{
  color: rgba(87, 161, 211, 0.75);
}
.c7n-triage-box {
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.15);
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 100%;
}
.c7n-triage-box img {
  height: 100% !important;
  width: 100% !important;
  display:inline-block;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  z-index: 1;
}
.c7n-triage-box h4 {
  font-size: 1.125em;
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 10px;
}
.c7n-triage-box ul,
.c7n-triage-box ul li {
  padding: 0 !important;
  margin: 0;
  list-style: none;
}
.c7n-triage-box ul li:before {
  display: none;
}
.c7n-triage-box ul li > a {
  line-height: 30px;
  color: rgb(0, 0, 0);
  display: block;
}
.c7n-triage-box > ul > li {
  border-top: 1px solid rgba(0,0,0,0.15);
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.c7n-triage-box ul li > ul li {
  line-height: 20px;
  font-size: 0.8em;
  border-top: 0px solid rgba(0,0,0,0.15);
  padding: 5px 0 0  0px !important;
}
.c7n-triage-box ul li > ul li > ul li {
  line-height: 20px;
  font-size: 0.9em;
  border-top: 0px solid rgba(0,0,0,0.15);
  padding: 3px 0 0  15px !important;
}
.c7n-triage-box ul li > a:hover {
  color: rgba(87, 161, 211, 1);
  text-decoration: none;
}
.c7n-accordeon {
  overflow: hidden;
  position: relative;
  width: 100%;
  clear: both;
}
.c7n-accordeon .c7n-accordeon-title{
  position: relative;
  padding: 0px 15px;
  background-color: rgb(245,245,245);
  line-height: 50px;
  margin: 0;
}
.c7n-accordeon .c7n-accordeon-title::after{
  content: "\f107";
  font-family: "FontAwesome";
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  line-height: 50px;
  padding: 0px 15px;
  color: rgb(209,209,209);
  font-size: 0.9em;
}
.c7n-accordeon .c7n-accordeon-content {
  display: none;
  position: relative;
  overflow: hidden;
  padding-top: 15px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  border: 1px solid rgb(245,245,245);
}
.c7n-accordeon .c7n-accordeon-content.row {
  margin-left: 0;
  margin-right: 0;
}
.c7n-accordeon.open .c7n-accordeon-content {
  display: flex;
}
.c7n-accordeon.open .c7n-accordeon-title::after{
  content: "\f106";
}
.c7n-accordeon-title:hover,
.open .c7n-accordeon-title:hover,
.c7n-accordeon-title:hover::after,
.open .c7n-accordeon-title:hover::after{
  background-color: rgb(87, 161, 211);
  color: #ffffff;
  cursor: pointer;
}
.open .c7n-accordeon-title,
.open .c7n-accordeon-title::after{
  cursor: pointer;
  color: rgb(87, 161, 211);
}
#c7n-sidebar {
  margin-top: 30px;
  font-size: 0.85em;
}
#c7n-sidebar .col-12 {
  background-color: rgba(87, 161, 211, 1);
  color: #ffffff;
  margin-bottom: 1px;
  padding-top: 22.5px;
  padding-bottom: 22.5px;
}
h1{
  font-size: 2.25em;
  color: rgb(87, 161, 211);
  padding: 0;
  margin: 0 0 1em 0;
}
h2 {
  font-size: 1.85em;
  color: rgb(87, 161, 211);
  margin-bottom: 0.5em;
  display: inline-block;
  width: 100%;
}
h2.c7n-box-title {
  font-size: 1.5em;
  line-height: 1.2em;
}
h3 {
  font-size: 1.5em;
  color: rgb(87, 161, 211);
  margin-bottom: 0.5em;
}
h4 {
  font-size: 1.25em;
  margin-bottom: 0.5em;
}
#c7n-sidebar h2,
#c7n-sidebar h3,
#c7n-sidebar h4 {
  color: #ffffff;
}
p {
  margin-bottom: 1.4em;
}
#c7n-sidebar .col-12  p:last-child,
.c7n-content-tpl p:last-child {
  margin-bottom: 0em;
}
.c7n-content-tpl img {
  height: auto !important;
}
figure {
  margin-bottom: 0;
}
figcaption {
  margin-top: 7.5px;
  margin-bottom: 2em;
  font-size: 0.75em;
  color: rgba(153,153,153,1);
}
.c7n-content-tpl ul,
.c7n-register-content ul,
ul.clx-sitemap {
  padding: 0;
  margin: 0 0 2em 0;
}
ul.clx-sitemap {
  padding: 0 15px
}
.c7n-content-tpl ul:last-child,
.c7n-register-content ul:last-child {
  margin-bottom: 0em;
}
.c7n-content-tpl ul li,
.c7n-register-content ul li,
ul.clx-sitemap li {
  padding: 0 0 0 30px;
  margin: 0;
  list-style: none;
  position: relative;
}
ul.clx-sitemap li.sitemap_level_1 {
  margin-top: 30px;
  font-size: 1.25em;
  margin-bottom: 0.5em;
  font-weight: 400;
}
ul.clx-sitemap li.sitemap_level_1:first-child {
  margin-top: 0px;
}
ul.clx-sitemap li.sitemap_level_2 {
  margin-left: 30px;
}
ul.clx-sitemap li.sitemap_level_3 {
  margin-left: 60px;
  font-size: 0.9em;
}
ul.clx-sitemap li.sitemap_level_4 {
  margin-left: 90px;
  font-size: 0.8em;
}
ul.clx-sitemap li.sitemap_level_5,
ul.clx-sitemap li.sitemap_level_6,
ul.clx-sitemap li.sitemap_level_7,
ul.clx-sitemap li.sitemap_level_8 {
  display: none;
}
.c7n-content-tpl ul li:before,
.c7n-register-content ul li:before,
ul.clx-sitemap  li:before {
  content: "\f0c8";
  position: absolute;
  left: 2px;
  font-family: "FontAwesome";
  color: rgb(87, 161, 211);
  font-size: 0.45em;
}
.c7n-register-content ul li:before {
  color: rgb(255, 255, 255);
}
a {
  color: rgb(87, 161, 211);
}
#c7n-sidebar a {
  color: rgba(255, 255, 255, 1);
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}
a:hover {
  color: rgba(87, 161, 211, 0.75);
  text-decoration: none;
}
.c7n-register-content a:hover {
  color: rgba(255, 255, 255, 0.5);
}
#c7n-sidebar a:hover {
  color: rgba(41, 100, 141, 1);
  border-bottom: 1px solid rgba(41, 100, 141, 0.75);
}
a.c7n-button,
.c7n-register-content input[type="submit"],
.c7n-register-content form .row input[type="submit"] {
  line-height: 3em;
  border: 1px solid rgb(87, 161, 211);
  color: rgb(87, 161, 211);
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-weight: 400;
  font-size: 0.75em;
  padding: 0 30px;
  display: inline-block;
}
.c7n-register-content a.c7n-button,
.c7n-register-content input[type="submit"],
.c7n-register-content form .row input[type="submit"] {
  border: 1px solid rgb(255, 255, 255);
  color: rgb(255, 255, 255);
}
a.c7n-button:hover {
  background-color: rgb(87, 161, 211);
  color: #ffffff;
  text-decoration: none;
}
.c7n-register-content a.c7n-button:hover,
.c7n-register-content input[type="submit"]:hover,
.c7n-register-content form .row input[type="submit"]:hover {
  background-color: rgb(255, 255, 255) !important;
  color: rgb(87, 161, 211);
}
.c7n-navtree a {
  color: rgba(153,153,153,1);
}
.c7n-navtree a:hover {
  color: rgba(102,102,102,1);
  text-decoration: none;
}
hr.c7n-backend-only {
  margin: 0;
  padding: 0;
  height: 0;
  visibility: hidden;
  display: block;
  width: 100%;
  clear: both;
}
.c7n-register-content input {
  border: 1px solid #ffffff;
  width: 100%;
  line-height: 2.25em;
  height: 2.25em;
  padding: 0 10px;
  font-weight: 300;
  background-color: rgba(0,0,0,0) !important;
  margin-bottom: 5px;
  color: #ffffff;
}
.c7n-register-content input[type="submit"],
.c7n-register-content form .row input[type="submit"] {
  height: calc(3em + 2px);
  color: #ffffff;
  width: auto;
}
.c7n-register-content input::-webkit-input-placeholder { /* Edge */
  color: #ffffff;
}
.c7n-register-content input:-ms-input-placeholder { /* IE 10-11 */
  color: #ffffff;
}
.c7n-register-content input::placeholder {
  color: #ffffff;
}
#c7n-share {
  padding-top: 30px;
  padding-bottom: 30px;
}
.c7n-share-icon,
.c7n-print-icon {
  position: relative;
  font-size: 1em !important;
  color: rgb(138,138,138);
  padding: 0 7.5px;
  cursor: pointer;
  line-height: 30px;
}
.c7n-share-icon:hover,
.c7n-print-icon:hover {
  color: rgb(87, 161, 211);
}
.c7n-share-box {
  display: flex;
  position: absolute;
  padding: 0;
  left: -30px;
  top: 29px;
  margin: 0;
  opacity: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  visibility: hidden;
  flex-direction: row;
}
.c7n-share-box li {
  list-style: none;
}
.c7n-share-box a.fa {
  color: #ffffff;
  display: block;
  text-align: center;
  line-height: 30px;
  width: 30px;
  font-size: 0.8em !important;
  background-color: rgba(87, 161, 211, 1);
}
.c7n-share-box a.fa:hover {
  text-decoration: none;
  background-color: rgba(41, 100, 141, 1);
}
.c7n-share-icon.c7n-open ul.c7n-share-box,
.c7n-share-icon:hover ul.c7n-share-box {
  cursor: pointer;
  opacity: 1;
  visibility: visible;
}
footer h4 {
  text-transform: uppercase;
  font-size: 1em;
  font-weight: 600;
  margin-top: 15px;
}
footer a {
  color: rgb(104,104,104);
  color: rgb(138, 138, 138);
}
footer a:hover {
  color: rgba(87, 161, 211, 1);
  text-decoration: none;
}
footer {
  background-color: rgb(209,209,209);
  color: rgb(0,0,0);
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 0.75em;
  line-height: 1.5em;
}
footer .c7n-footer-qr {
  display: none;
}

.contenttemplate,
table.bill,table.chart {
    margin-bottom: 30px;
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px) !important;
}

hr.backendOnly {
    background-color: #ff0000;
    height: 17px;
    clear: both;
    float: none;
    width: 100%;
}

.backendOnly{
    display: none;
}


.contenttemplate img{ 
  margin: 0 !important; height: auto;
}


.contenttemplate>h2,
.contentfloat>h2,
.contentdiv>h2
{
        padding-top: 0px;
}

.contenttemplate .big_img img,
.contenttemplate .med_img img,
.contenttemplate .db_img img  {
    width: 100% !important;
    height: auto;
}

.contenttemplate .avatar img {      
    width: 100px !important;
    height: 121px !important;
}

.contenttemplate .avatar {
    width: 130px;
    vertical-align: top;
}

.contenttemplate .contact_details p {
    margin-bottom: 1em;
}

.contenttemplate .contact_details {
    width: calc(100% - 130px) !important;
    vertical-align: top;
}

.contenttemplate .big_img {
    border-bottom: 18px solid #fff;
}

.contenttemplate .med_img {
    width: 33% !important;
}

.contenttemplate .med_text {
    padding-left: 30px;
    width: 66%;
}

.contenttemplate .db_img {
    width: calc(50% - 15px) !important;
}

.contenttemplate .space {
    width: 30px;
}
                                                                                     
.contenttemplate em {
    font-style: none; 
}

.contenttemplate {
    width: 100%; 
    border: none; 
    border-collapse: collapse;
    float: left;
    overflow: hidden;
}     
          
.contenttemplate tr td {
  padding: 0;
}

.contenttemplate em {
    font-style: none; 
}

.contentfloat {
    float: left;
    margin: 3px 30px 2px 0;
    overflow: hidden;
}  

.contenttemplate .imgcaption,
.contentdiv .imgcaption,     
.db_img .imgcaption,     
.imgcaption {         
    font-size: 0.75em;         
    color: rgb(138, 138, 138);
    margin-bottom: 18px;
    margin-top: 5px;
    float: left;    
    font-style: normal !important; 
    width: 100%;
}               

.contentfloat img {
    display: block;
}

.contentdiv p {
  clear: none;
}

.contenttemplate ul {
    padding: 0;
    margin: 0 0 2em 0;
}

.contenttemplate ul li {
    padding: 0 0 0 30px;
    margin: 0;
    list-style: none;
    position: relative;
}

.contenttemplate ul li:before {
    content: "\f0c8";
    position: absolute;
    left: 2px;
    font-family: "FontAwesome";
    color: rgb(87, 161, 211); 
    font-size: 0.45em;
}

table.realTable  { margin-bottom: 1.4em; float: left; width: 100%;}

table.realTable.border { border-top: 1px solid #548FB8 !important; border-left: 1px solid #548FB8 !important; }
table.realTable.border td { border-bottom: 1px solid #56A2D3; border-right: 1px solid #548FB8; padding: 7px 2px 7px 2px; }

table caption { font-size: 20px; padding: 10px 0 4px;  margin-bottom: 0px;border-bottom: 0px solid #424242; text-align: left;}  

table.realTable th  {  color: #ffffff; border: 1px solid #56A2D3; padding: 7px; text-align: left; background-color: #56A2D3; }
table.realTable td  { padding:  7px; }

table.contenttemplate tr, 
table.realTable tr { background-color: #ffffff; }   

table.realTable tr:nth-of-type(odd) { background-color: #eaf3f9; }   

table.contenttemplate tr:nth-of-type(odd) { background-color: #ffffff; }   
          
table.contenttemplate  tr { background-color: #ffffff !important; } 
table.contenttemplate  tr td { padding: 0 !important; } 

table.chart { margin-bottom: 1.4em; }

table.chart th { background-color: #444; color: #fff; padding: 10px }
table.chart td { padding: 9px 10px; }

table.chart th:nth-child( n ) { width: 220px; }
table.chart td:nth-child( n ) { width: 220px; }

table.chart tr:nth-of-type( even ) { background-color: #F3F3F3; }
table.chart tr:nth-of-type( odd ) { background-color:#ddd; }

table.bill { margin-bottom: 1.4em; }

table.bill th { background-color: #444; color: #fff; padding: 10px; }
table.bill td { padding: 9px 10px; }

table.bill tr:nth-of-type( even ) { background-color: #F3F3F3; }
table.bill tr:nth-of-type( odd ) { background-color:#ddd; }

table.bill th:nth-child( n+2 ) { text-align: right; }
table.bill td:nth-child( n+2 ) { text-align: right; }

table.bill tr:last-child { font-weight: bold; }
table.bill td:last-child { font-weight: bolder; }

table.bill tr:last-child td:last-child{ font-size: 1.2em }

table.bill tr:nth-last-child( 2 ) { color: #435364; }
table.bill tr:nth-last-child( -n+3 ) td { text-align: right; }

.accordionButton,
.accordionButtonOpen {
    background: url(../img/icons/accordeon-arrow.png) no-repeat scroll right center #F1F1F1;            
    overflow: hidden;
    padding: 7px 10px;   
    margin-bottom: 1px;
    cursor: pointer;     
    margin-left: 15px;
    margin-right: 15px;
    width: 100%;
}

.accordionButton.on,
.accordionButtonOpen.on{
    margin-bottom: 0px; 
    background: url(../img/icons/accordeon-arrow-over.png) no-repeat scroll right center #F1F1F1;      
}

.accordionButton.over,
.accordionButtonOpen.over{
    background: url(../img/icons/accordeon-arrow-on.png) no-repeat scroll right center #F1F1F1;      
}

.accordionButton.on.over,
.accordionButtonOpen.on.over{
    background: url(../img/icons/accordeon-arrow-on-over.png) no-repeat scroll right center #F1F1F1;      
} 

.accordionContent,
.accordionContentOpen {
    background: none repeat scroll 0 0 #ffffff;            
    overflow: hidden;
    padding: 10px 10px;   
    margin-bottom: 1px;  
    border-left: 1px solid #F1F1F1;  
    border-right: 1px solid #F1F1F1;  
    border-bottom: 1px solid #F1F1F1;  
    margin-left: 15px;
    margin-right: 15px;
}

.accordionContent {
    max-height: 9999px;
    overflow: hidden;
    -webkit-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    -moz-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    -ms-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    -o-transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
    transition: height 0.6s ease-in-out, padding 0.6s ease-in-out;
}

.accordionContent:last-of-type {
    margin-bottom: 30px;
}

.news-row {
	margin-bottom: 2em;
}
.news-paging {
	margin-top: 1em;
}

.mediadirSearchFormInputWrapper {
    width: 100%;
    margin: 0;
    display: block;
    float: left;
    margin-bottom: 15px;
}
.mediadirSearchFormInputWrapper > label {
    width: 100%;
    font-size: 1em;
    margin-bottom: 0.25em;
    font-weight: 500;
}
.mediadirSearchFormInputWrapper > input,
.mediadirSearchFormInputWrapper > textarea,
.mediadirSearchFormInputWrapper > select {
    width: 100%;
    background-color: rgb(245,245,245);
    border: 1px solid rgb(209,209,209);
    line-height: 2.25em;
    height: 2.25em;
    padding: 0 10px;
    font-weight: 300;
}
.mediadirSearchFormInputWrapper > input[type="submit"] {
    background-color: rgb(87, 161, 211);
    border: 0px;
    padding: 0 30px;
    line-height: 3.25em;
    height: 3.25em;
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #ffffff;
}
.mediadirSearchFormInputWrapper > input[type="submit"]:hover {
    background-color: rgba(41, 100, 141, 1);
}

#contactFeedback,
#contactFormError,
#mediadir,
#myentriestable,
#downloads,
#gallery,
#gallery .image,
#gallery .category_image,
#gallery .category_informations
{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}
#contactFormError
{
    width: 100%;
    margin-right: 15px;
    margin-left: 15px;
    background-color: #ff0000;
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    flex: unset;
}
#mediadirErrorMessage {
    margin-left: 15px;
    color: rgb(255, 0, 0); 
    display: none;
}

#contactFrame,
#downloads form,
#downloads > .subcategories,
#downloads .file_list,
#gallery .category,
#gallery .category_images {
    margin-right: -15px;
    margin-left: -15px;
    clear: both;
}

#contactFrame > legend {
    display: none;
}

.contact.row,
#mediadirJobsForm form div.mediadirInputFieldWrapper,
#downloads .paging,
#downloads .downloads_category,
#downloads .downloads_file {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin: 0;
    display: block;
    float: left;
    margin-bottom: 15px;
}

.contact.row > label,
#mediadirJobsForm form > div.mediadirInputFieldWrapper > label {
    width: 100%;
    font-size: 1em;
    margin-bottom: 0.25em;
    font-weight: 500;
}

.contact.row > input,
.contact.row > textarea,
.contact.row > select,
#mediadirJobsForm form > div.mediadirInputFieldWrapper > input,
#mediadirJobsForm form > div.mediadirInputFieldWrapper > textarea,
#mediadirJobsForm form > div.mediadirInputFieldWrapper > select {
    width: 100%;
    background-color: rgb(245,245,245);
    border: 1px solid rgb(209,209,209);
    line-height: 2.25em;
    height: 2.25em;
    padding: 0 10px;
    font-weight: 300;
}
#mediadirJobsForm form > div.mediadirInputFieldWrapper div[id^="mediadirInputfield"] input {
    background-color: rgb(245,245,245);
    border: 1px solid rgb(209,209,209);
    line-height: 2.25em;
    height: 2.25em;
    padding: 0 10px;
    font-weight: 300;
}

.contact.row > textarea,
#mediadirJobsForm form > div.mediadirInputFieldWrapper > textarea {
    line-height: 1.2em;
    height: 6.75em;
    padding-top: 10px;
    padding-bottom: 10px;
}

.contact.row > .contactFormGroup > .contactFormClass_radio,
.contact.row > .contactFormGroup > .contactFormClass_checkbox {
    width: 10%;
    text-align: left;
    vertical-align: top;
    margin-top: 5px;
}

.contact.row > .contactFormGroup > label,
.contact.row > .contactFormGroup > label {
    width: 90%;
}

.contact.row > .contactFormClass_button,
.contact.row > input[type="submit"],
.mediadirButtonSearch,
.mediadirEntry input[type="button"],
#downloads input[type="button"],
#mediadirJobsForm form > div.mediadirInputFieldWrapper > input[type="submit"] {
    background-color: rgb(87, 161, 211);
    border: 0px;
    padding: 0 30px;
    line-height: 3.25em;
    height: 3.25em;
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #ffffff;
}
#mediadirJobsForm form > div.mediadirFormSubmitWrapper > input[type="submit"] {
    width: 100%;
}

.search .contact.row > input[type="submit"] {
    margin-top: 2.25em;
}

.contact.row > .contactFormClass_button:hover,
.contact.row > input[type="submit"]:hover,
.mediadirButtonSearch:hover,
.mediadirEntry input[type="button"]:hover,
#downloads input[type="button"]:hover,
#mediadirJobsForm form > div.mediadirInputFieldWrapper > input[type="submit"]:hover {
    background-color: rgba(41, 100, 141, 1);
}

.contact.row > .contactFormClass_button[type="reset"] {
    display: none;
}

.mediadirEntry,
#gallery .category_tree,
#gallery .category,
#gallery .category_comment  {
    margin-bottom: 30px;
}

#mediadirJobsForm table,
#myentriestable
{
    width: 100%;
    border: none;
    border-collapse: collapse;
    float: left;
    overflow: hidden;
}

#mediadirJobsForm table th,
#myentriestable th
{
    background-color: #444; color: #fff; padding: 10px
}

#mediadirJobsForm table td,
#myentriestable  td
{
    padding: 9px 10px;
}

#mediadirJobsForm table tr:nth-of-type( even ),
#myentriestable tr:nth-of-type( even )
{
    background-color: #F3F3F3;
}

#mediadirJobsForm table tr:nth-of-type( odd ),
#myentriestable tr:nth-of-type( odd )
{
    background-color:#ddd;
}

#mediadirJobsForm .infobox {
    display: none;
}

#downloads .breadcrumb {
    padding: 0;
    background-color: transparent;
    margin-bottom: 30px;
}

#downloads .downloads_category {
    border-bottom: 0px solid rgb(209,209,209);
}

#downloads .downloads_category > .icon,
#downloads .downloads_file > .icon {
    display: inline-block;
    margin-right: 15px;
    height: 30px;
}

#downloads .downloads_category > .icon > img,
#downloads .downloads_file > .icon > img {
    height: 100%;
    width: auto;
}

#downloads .downloads_category > .title,
#downloads .downloads_file > .title {
    display: inline-block;
    line-height: 30px;
}

#downloads .downloads_category > .description,
#downloads .downloads_file > .description {
    margin-top: 0;
    margin-left: 45px;
    font-size: 0.75em;
    color: rgba(153,153,153,1);
}

#downloads .downloads_login {
    background-color: rgb(245,245,245) !important;
    padding: 15px !important;
    margin: 0 15px 30px 15px !important;
}

#gallery .image a,
#gallery .category_image a,
#gallery .image img,
#gallery .category_image img{
    width: 100% !important;
    height: auto !important;
}

.search-page .search-form label.col-12 {
	padding: 0;
}
.search-page .search-msg {
	font-style: italic;
    margin-bottom: 15px;
}
.search-page .search_results-item {
	margin-bottom: 15px;
}
.search-page .search_results {
	margin-bottom: 60px;
}


/* --- The following form styles are the new consolidated styles for all the forms --- */
fieldset legend {
	margin-bottom: 1em;
	color: rgb(87, 161, 211);
}
fieldset .row {
    width: 100%;
    float: left;
    margin: 0;
    margin-bottom: 25px;
}
fieldset .row  a {
    display: block;
}
form .row input,
fieldset .row input,
fieldset .row select {
    width: 100%;
    background-color: rgb(245,245,245);
    border: 1px solid rgb(209,209,209);
    line-height: 2.25em;
    height: 2.25em;
    padding: 0 10px;
    font-weight: 300;
}
form .row input[type="submit"] {
    background-color: rgb(87, 161, 211);
    border: 0px;
    height: 3em;
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #ffffff;
}
form .row input[type="submit"]:hover {
    background-color: rgba(41, 100, 141, 1);
}
fieldset .row input[type="checkbox"] {
	width: 25px;
	height: 25px;
	margin-right: 10px;
}
 @-moz-document url-prefix() {
    fieldset .row input[type="checkbox"] {
      height: 40px;
    }   
} 
fieldset .row textarea {
	width: 100%;
    background-color: rgb(245,245,245);
    border: 1px solid rgb(209,209,209);
    height: calc(6.75em + 20px);
}
fieldset .row span#captcha input {
	width: auto;
    background-color: rgb(245,245,245);
    border: 1px solid rgb(209,209,209);
}
fieldset .row span#captcha img {
	width: auto;
}
fieldset .row label {
	margin-right: 10px;
	font-weight: 300;
} 
fieldset .row label.required:after {
	margin-right: 10px;
	content:" *";
	color: red;
	font-weight: bolder;
}
.infobox {
    margin-bottom: 15px;
}
.message_error {
	margin-bottom: 15px;
    color: rgb(255, 0, 0);
}

.c7n-downloads-upload-file button {
    background-color: rgb(87, 161, 211);
    border: 0px;
    padding: 0 30px;
    line-height: 3.25em;
    height: 3.25em;
    font-size: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #fff;
    width: 100%;
}
.c7n-downloads-upload-file button:hover {
    background-color: rgba(41, 100, 141, 1);
}
.c7n-is-colored > .c7n-box-content a {
    color: #153247;
}
/* --- Media Queries --- */

@media (min-width: 576px) {
  body {
    font-size: 15px;
  }
  .c7n-meta-function {
    font-size: 1.05em;
  }
  .c7n-meta-function.c7n-lang {
    display: flex;
  }
  #c7n-toggle-navigation {
    margin-left: 15px;
  }
  .c7n-box {
    margin-bottom: 15px;
    padding: 30px;
  }
  #c7n-content {
    top: -60px;
    margin-bottom: -60px;
  }
  #c7n-sidebar .col-12 {
    border-right: 1px solid rgb(245,245,245);
  }
}

@media (min-width: 768px) {
	body {
	  font-size: 16px;
	}
	.c7n-meta-function {
	  font-size: 0.95em;
	}

	.c7n-meta-function.c7n-links {
	  display: flex;
	}
	.c7n-register-tab {
	  position: absolute;
	  padding: 0px 22.5px;
	  line-height: 45px;
	  height: 45px;
	  top: 0;
	  left: -45px;
	}
	.c7n-register .c7n-register-tab.c7n-icon-profile:before,
	.c7n-register .c7n-register-tab.c7n-icon-login:before {
	  display: none;
	}
	.c7n-register:first-child .c7n-register-tab {
	  font-size: 0.75em;
	}
	.c7n-register:first-child .c7n-register-tab:before {
	  width: 45px;
	}
	#c7n-eyecatcher {
	  min-height: 180px;
	}
	#c7n-boxes {
	  padding-top: 30px;
	}
	.c7n-box {
	  margin-bottom: 30px;
	}
	#c7n-content {
	  top: -90px;
	  margin-bottom: -90px;
	}
	#c7n-content > .container:first-child{
	  padding: 30px;
	}
	.menu_level_3 > li {
	  width: calc(50%  - 15px);
	}
	.mediadirSearchFormLevelSelectWrapper,
	.mediadirSearchFormCategorySelectWrapper {
	    width: 49%;
	}
	.mediadirSearchFormLevelSelectWrapper {
	    margin-right: 15px;
	}
    .contact.row,
    #mediadirJobsForm form > div.mediadirInputFieldWrapper,
    #downloads .downloads_category,
    #downloads .downloads_file  {
        width: 50%;
        float: left;
        margin-bottom: 30px;
    }
    #mediadirJobsForm form > div.mediadirFormSubmitWrapper {
        float: none;
        width: 100%;
    }

    .contact.row.form-text,
    .contact.row.form-hr,
    .contact.row.form-textarea {
        width: 100%;
        clear: both;
    }
    .contact.row > input,
    .contact.row > textarea,
    .contact.row > select,
    #mediadirJobsForm form > div.mediadirInputFieldWrapper > input,
    #mediadirJobsForm form > div.mediadirInputFieldWrapper > textarea,
    #mediadirJobsForm form > div.mediadirInputFieldWrapper > select {
        padding: 0 15px;
    }

    .contact.row > textarea,
    #mediadirJobsForm form > div.mediadirInputFieldWrapper > textarea {
        height: calc(6.75em + 20px);
    }

    .contact.row > .contactFormClass_button,
    .contact.row > input[type="submit"],
    #downloads input[type="button"],
    .mediadirEntry input[type="button"],
    fieldset input[type="submit"]  {
        min-width: 50%;
    }

    #gallery .category_image,
    #gallery .image,
    #gallery .category_informations
    {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        width: 50%;
    }

    #gallery .category,
    #gallery .category_images {
        display: flex;
    }

    #login fieldset div.row:nth-child(2),
    #login fieldset div.row:nth-child(3) {
        width: 50%;
    }
    
    .search-page .search-form input[type="submit"] {
        margin-left: 10px;
    }
}
@media (min-width: 870px) {
    	.c7n-meta-function.c7n-home{
    	    display: flex;
    	}
}
@media (min-width: 992px) {
	body {
	  font-size: 17px;
	}
	#c7n-logo {
	  padding-top: 20px;
	  padding-bottom: 20px;
	}
	.c7n-small #c7n-logo {
	  padding-top: 15px;
	  padding-bottom: 15px;
	}
	#c7n-logo img,
	#c7n-logo svg {
	  max-height: 5vh;
	}
	.c7n-small #c7n-logo img,
	.c7n-small #c7n-logo svg {
	  max-height: 4vh;
	}
	.c7n-meta-function {
	  font-size: 0.85em;
	}
	#c7n-eyecatcher {
	  min-height: 240px;
	}
	#c7n-content {
	  top: -120px;
	  margin-bottom: -120px;
	}
	.menu_level_3 > li {
	  width: calc(33.33333%  - 15px);
	}
	.c7n-accordeon .c7n-accordeon-content {
	  padding-top: 30px;
	  padding-left: 15px;
	  padding-right: 15px;
	}
    #gallery .category_image,
    #gallery .image
    {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333%;
        width: 33.3333%;
    }
    #gallery .category_informations
    {
        -ms-flex: 0 0 66.6666%;
        flex: 0 0 66.6666%;
        max-width: 66.6666%;
        width: 66.6666%;
    }
    .contact.row > .contactFormClass_button,
    .contact.row > input[type="submit"],
    #mediadirJobsForm form > div.mediadirInputFieldWrapper > input[type="submit"],
    #downloads input[type="button"],
    .mediadirEntry input[type="button"],
    fieldset input[type="submit"]   {
        min-width: auto;
    }
}

@media (min-width: 1200px) {
  body {
    font-size: 18px;
  }
  .c7n-meta-function {
    font-size: 0.75em;
  }
  .container-fluid {
    max-width: 1800px;
  }
  #c7n-eyecatcher {
    min-height: 300px;
  }
  #c7n-boxes {
    padding-top: 45px;
  }
  #c7n-content {
    top: -150px;
    margin-bottom: -150px;
  }
  .c7n-register-content {
    padding: 15px;
    width: 332px;
    overflow: auto;
  }
}

@media (min-width: 1680px) {
}

@media (min-width: 1920px) {
  #c7n-registers {
    position: fixed;
  }
  #c7n-boxes {
    padding-top: 60px;
  }
  #c7n-sidebar {
    position: absolute;
    top: 0;
    margin-top: 0;
    left: calc(50% + (1140px / 2) + 30px);
    width: calc(1140px / 4);
  }
  #c7n-sidebar .col-12 {
    border-right: 0px solid rgb(245,245,245);
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

@media print {
  html, body {
    width: 210mm;
    height: 297mm;
  }
  @page {
    size: A4;
    margin: 17mm 17mm 17mm 17mm;
  }
  header {
    position: relative;
    border-bottom: 1px solid #000000;
    margin-bottom: 17mm;
  }
  #c7n-logo {
    padding-top: 0;
    padding-bottom: 30px;
  }
  .container {
    width: auto;
  }
  #c7n-meta-functions,
  #c7n-eyecatcher,
  #c7n-registers,
  .c7n-navtree,
  #c7n-sub-navigation,
  #c7n-share
 {
    display: none;
  }
  .c7n-accordeon-content {
    display: flex !important;
  }
  h1, h2, h3, h4, h5 {
    page-break-after: avoid;
  }
  table, figure, img {
    page-break-inside: avoid;
    page-break-after: avoid;
  }
  footer {
    border-top: 1px solid #000000;
    background-color: rgba(0,0,0,0);
  }
  footer .c7n-footer-qr {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  footer .c7n-footer-qr img {
    width: 120px;
    height: 120px;
  }
  footer > .container > .row  > .col-md-4 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  footer > .container > .row  > .col-md-8,
  footer > .container > .row  > .col-md-8 > .row > .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #clx-dropdown-navigation,
  #clx-mobile-navigation,
  #clx-open-mobile-navigation,
  #clx-close-mobile-navigation,
  #c7n-scroll-down,
  .c7n-footer-links,
  aside,
  form,
  .c7n-button,
  .c7n-share-buttons,
  #cookie-note,
  .swal-overlay {
    display: none !important;
  }
  #c7n-content {
    padding: 0;
  }
  #c7n-content > .container > .row  > .col-12 {
    max-width: 100% !important;
    flex: 0 0 100% !important;
  }
}
@-webkit-keyframes up-down {
  0% {
    -webkit-transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-20%);
  }
  100% {
    -webkit-transform: translateY(0%);
  }
}
@keyframes up-down {
  0% {
    transform: translateY(0%);
  }
  50% {
    transform: translateY(-20%);
  }
  100% {
    transform: translateY(0%);
  }
}
